﻿
#page input[type="button"],
#page input[type="reset"],
#page input[type="submit"],
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="url"],
.wpcf7-form input[type="number"],
.wpcf7-form input[type="range"],
.wpcf7-form input[type="date"],
#bbpress-forums div.bbp-the-content-wrapper input,
#page div.bbp-the-content-wrapper input {
  line-height: normal;
}
.stripe .wpcf7-form-control-wrap,.stripe .wpcf7-form-control-wrap *,.stripe input[type=password],.stripe input[type=text],.stripe input[type=tel],.stripe input[type=url],.stripe input[type=email],.stripe input[type=number],.stripe input[type=date],.stripe input[type=range],.stripe select,.stripe textarea{color:#b8bcbe}
#main .gform_wrapper .gform_footer input.button,#main .gform_wrapper .gform_footer input[type=submit],.wpcf7-submit.dt-btn-m,div.mc4wp-form button[type=submit],form.mc4wp-form input[type=submit]{padding:6px 0 8px}
#main .gform_wrapper .gform_footer input.button:hover,#main .gform_wrapper .gform_footer input[type=submit]:hover,#main button.button:hover,#main input.button:hover,#main-slideshow .tp-button:hover,.dt-btn:hover,.dt-form button:hover,.nsu-submit:hover,div.mc4wp-form button[type=submit]:hover,form.mc4wp-form input[type=submit]:hover,input.wpcf7-submit.dt-btn-m[type=submit]:hover,input[type=button]:hover,input[type=reset]:hover,input[type=submit]:hover{text-decoration:none}
.contact-form input[type=text],.contact-form textarea,.wpcf7-form input[type=text],.wpcf7-form input[type=tel],.wpcf7-form input[type=url],.wpcf7-form input[type=email],.wpcf7-form input[type=number],.wpcf7-form input[type=date],.wpcf7-form input[type=range],.wpcf7-form textarea{width:100%}
.wpcf7-form input[type=radio],.wpcf7-form input[type=checkbox]{width:auto}
.comment-form-author input,.comment-form-email input,.comment-form-url input,.content .contact-form.dt-form .form-fields input,.dt-form .form-mail input,.dt-form .form-name input,.dt-form input,.wpcf7-form input{max-width:100%;width:100%}
.wpcf7-form input{width:auto}

div.wpcf7 {
	margin: 0;
	padding: 0;
}


div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}


div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}


div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}


div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}


div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}


span.wpcf7-form-control-wrap {
	position: relative;
}


span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 1em;
	display: block;
}


.use-floating-validation-tip span.wpcf7-not-valid-tip { 
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}


span.wpcf7-list-item {
	margin-left: 0.5em;
}


.wpcf7-display-none {
	display: none;
}


div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}


div.wpcf7 div.ajax-error {
	display: none;
}


div.wpcf7 .placeheld {
	color: #888;
}
 .timeline-block input,.timeline-block select,.timeline-block button,.timeline-block textarea,.timeline-block input.wpcf7-form-control{max-width:100% !important}

.widget h3 {
	display: none !important;
}

body.home .widget {
	margin: 0;
}

.widget p {
  font: 400 1em/1.45 "Lato", sans-serif; }


.widget {
  font-size: inherit; }

  .widget ul li {
    margin: 0 0 .3em; }

  #footer-widgets .widget {
    font-size: inherit;
    color: #7f868a; }

    #footer-widgets .widget h3 {
      color: #fff;
      margin: 0 0 1.414em; }

    #footer-widgets .widget p {
      color: #7f868a; }

    #footer-widgets .widget ul {
      list-style: none; }

      #footer-widgets .widget ul li {
        margin-bottom: 1em; }

    #footer-widgets .widget .textwidget {
      color: #7f868a; }


.widget ul.product_list_widget li img {
  background: none;
  border: 0;
  padding: 0; }

.widget ul.product_list_widget li .star-rating {
  margin-top: .35em; }

      #header .header-widget .widget {
        color: #fff; }

        #header .header-widget .widget h1,
        #header .header-widget .widget h2,
        #header .header-widget .widget h3,
        #header .header-widget .widget h4 {
          color: #fff; }

    #navigation .widget p {
      color: #7f868a; }

.widget p, .widget .textwidget { font:normal 1em/1.5em 'Lato', arial, sans-serif;color:#9a9fa2; }


.art-content-layout-row 
{
   display: table-row;
}

    
.responsive .art-content-layout, 
.responsive .art-content-layout-row, 
.responsive .art-layout-cell 
{
   display: block;
}


.responsive .art-content-layout:after, 
.responsive .art-content-layout-row:after, 
.responsive .art-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.input-append input,
.input-prepend input,
.input-append select,
.input-prepend select,
.input-append .uneditable-input,
.input-prepend .uneditable-input,
.input-append .dropdown-menu,
.input-prepend .dropdown-menu,
.input-append .popover,
.input-prepend .popover {
  font-size: 14px;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}

.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

.dropdown-menu .divider {
  *width: 100%;
  height: 1px;
  margin: 9px 1px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
}

.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 1px;
}

.dropdown .dropdown-menu .nav-header {
  padding-left: 20px;
  padding-right: 20px;
}

.nav-tabs .dropdown-menu {
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
}

.nav-pills .dropdown-menu {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

  .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 2px;
  }

  .nav-collapse .dropdown-menu {
    position: static;
    top: auto;
    left: auto;
    float: none;
    display: none;
    max-width: none;
    margin: 0 15px;
    padding: 0;
    background-color: transparent;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }

  .nav-collapse .dropdown-menu:before,
  .nav-collapse .dropdown-menu:after {
    display: none;
  }

  .nav-collapse .dropdown-menu .divider {
    display: none;
  }

.modal-jackpot.ldl{position:relative;width:300px;height:250px;font-family:kameron;color:white;}

		.mega-menu-item.last-column{ padding-right: 4%; }

	.column2.last-column, .wide-box li.last-column {margin-left: 0;margin-right: 0; }

.content p.blocks {padding-top: 0; overflow: auto; margin-bottom: 20px;}

.content p.blocks span, .navigation div a {float: left; display: block; margin-right: 3px; border: 1px solid #ff8000; background: #ff8000; padding: 3px 10px; color: #fff; font-size: 10px; text-transform: uppercase;}

.content p.blocks span.categories {background: #fff; color: #333; margin-right: 0;}

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}
.flexslider .flex-caption{position:absolute;background:rgba(0,0,0,0.4);color:#fff;font-size:14px;line-height:22px;width:100%;padding:10px 15px}
.flexslider .flex-caption-top{top:0;left:0}
.flexslider .flex-caption-bottom{bottom:0;left:0}
.flexslider .flex-caption-right{top:0;left:50%;bottom:0}
.flexslider .flex-caption-left{top:0;left:0;bottom:0;width:50%}
.flexslider .flex-caption a{text-decoration:none;font-weight:bold;color:#fff}


.nav-menu-out:hover li.menu-item-has-children:hover a:after,
nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-color: #222 transparent transparent transparent !important;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #222 !important;
	}

.nav-menu-out:hover li.menu-item-has-children a:after {
	border-color: #999 transparent transparent transparent !important;
	}


#fly-wrap,
ul.post-gallery-bot-list li img,
.post-gallery-top .flex-direction-nav a,
.fly-fade,
nav.main-menu-wrap,
nav.main-menu-wrap ul li a,
nav.main-menu-wrap ul li.menu-item-has-children a:after,
.mega-img img,
span.nav-search-but i,
span.nav-soc-but i,
ul.score-list li,
.es-nav span a,
.feat-wide-sub-text h2,
.feat-wide1-img img,
.feat-top2-left-img img,
.feat-top2-right-img img,
.feat-wide5-img img,
#home-feat-img img,
.feat-vid-but,
.side-list-img img,
.side-list-text p,
.row-widget-img img,
.row-widget-text p,
.blog-widget-img img,
.blog-widget-text h2,
.feat-widget-img img,
.feat-widget-text h2,
span.more-posts-text,
.facebook-share,
.twitter-share,
.pinterest-share,
.email-share,
.social-comments,
.prev-next-text,
#comments-button a,
#comments-button span.comment-but-text,
.archive-list-img img,
.archive-list-text h2,
ul.foot-soc-list li a,
.tag-cloud a,
a.inf-more-but,
.mvp-related-img img {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
		transition: all .25s;
	}


nav.fly-nav-menu ul li.menu-item-has-children:after {
	content: '+';
	color: #777;
	font-family: 'Open Sans', serif;
	font-size: 32px;
	font-weight: 800;
	position: absolute;
		right: 0;
		top: 11px;
	}


nav.fly-nav-menu ul li.menu-item-has-children.tog-minus:after {
	content: '_';
	right: 1px;
	top: -4px;
	}


nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.mega-list li a:after {
	border-style: none;
	border-width: medium;
	content: '';
	position: relative;
		top: auto;
		right: auto;
	}


nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-style: solid;
	border-width: 3px 3px 0 3px;
	content: '';
	position: absolute;
		top: 23.5px;
		right: 5px;
	}


nav.main-menu-wrap ul li.menu-item-has-children a {
	padding: 18.5px 17px 18.5px 14px;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a {
	position: relative;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after,
nav.main-menu-wrap ul li:hover ul.sub-menu li ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 3px 0 3px 3px;
	content: '';
	position: absolute;
		top: 15px;
		right: 10px;
	}

.menu-item-language img.iclflag{height:12px !important;width:18px !important;margin-bottom:0 !important;margin-right:4px;}

.news, .asideA { font-size: .9em; }

.news li, .asideA li { color: #777; font-size: 1em -3; margin: 0 0 .25em; }

.news h4, .asideA h4 { margin: 1em 0 0 0; font-size: 1em; }

.home .news li { background: none; padding-left: 0; }

  .main-ab, .asideA, .news, .onecolumnlayout .subnav, .onecolumnlayout .hero, .onecolumnlayout .maincolumn, .twocolumnlayout .subnav, .twocolumnlayout .hero, .asideB, .subnav, .onecolumnlayout.maincolumn, .twocolumnlayout.maincolumn, .media-callout .img-callout { float: none; clear: both; margin: 0; padding: 0; width: 100%; }

  .news { padding: 0; }
.h-b.l-h .h-i{border:0;margin-bottom:0}
header .h-i{-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-ms-transition:all 0.3s linear;-o-transition:all 0.3s linear;transition:all 0.3s linear;display:inline-block;margin-bottom:15px;width:100%}
.hic .h-i{display:block}
.d-i header .h-i,.c-o header .h-i,.d-o header .h-i,.b-i header .h-i,.c-t header .h-i{border-bottom:1px solid rgba(153,153,153,0.14)}
.t-c header .h-i,.c-c header .h-i{border-bottom:1px solid #f1f1f1}
.s-s #floating_menu .h-i{border:none}
#floating_menu.mff .h-i{-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-ms-transition:all 0.3s linear;-o-transition:all 0.3s linear;transition:all 0.3s linear;border-bottom:0;margin-bottom:0}
#floating_menu.mff .h-i #logo,#floating_menu.mff .h-i #text-logo{padding-bottom:0}
.s-s #floating_menu.mff .h-i .s-bb{padding-bottom:0}
.s-s #floating_menu.mff .h-i .s-b label{font-size:30px}
.s-s #floating_menu.mff .h-i .s-b input[type="text"]{margin-top:0;height:30px}
#floating_menu.mff .h-i .s-bb{padding-top:0;padding-bottom:18px}

.test_desc {
    
    ;
}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item a,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item span.um-anchoremulator {
  width: auto;
  display: block;
  background: transparent;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  border: 1px solid transparent;
  padding-top: 6px;
  padding-bottom: 6px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  top: -1px;
  border-style: solid;
  border-width: 1px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}

#footer .wrapper, #copyright .wrapper {padding-left:35px;}


#copyright {color:#8d8d8d;text-transform:uppercase;font-size:14px;}

#copyright .wrapwrap {padding:20px 0;}

#copyright a, #copyright a:visited {color:#8d8d8d;float:right;width:auto;}

#copyright a:hover, #copyright a:focus {color:#fff;}

#copyright a {display:none;}
